<!DOCTYPE html>

{% load leaflet_tags %}
{% load staticfiles %}
<html>
	<head>
		<link rel="stylesheet" type="text/css" href="{% static "voyages/css/voyages.css" %}">
		<link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
		<link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">
		{% leaflet_js %}
        {% leaflet_css %}
        <title>Dataflo - By Florian Brunet</title>
		<meta charset="utf-8" />

	</head>
	<body>

		<!-- HEADER + MENU -->
		<div class="voyages-header"> 
		    <div class="site-name"> 
		    	<span>Carnets de voyages</span>
		    </div>
			
			<div class="header-menu">
				<ul>
					<li><a href="#home">Home</a></li>
					<li><a href="#news">News</a></li>
					<li><a href="#contact">Contact</a></li>
					<li><a class="active" href="#about">Login</a></li>
				</ul>
			</div>
		</div>

		<!-- NAVBAR COUNTRY -->
		<div class="nav-country">
			<ul>
				<li><a href="#peru">Pérou</a></li>
				<li><a href="#reunion">Réunion</a></li>
				<li><a href="#corsica">Corse</a></li>
			</ul>
		</div>

	    {% leaflet_map "flo_map" callback="map_init_basic" %}

	    <script type="text/javascript">
            function map_init_basic (map, options) {
            	L.tileLayer('https://api.tiles.mapbox.com/v4/mapbox.streets/{z}/{x}/{y}.png?access_token={{ mapbox_key }}', {
                attribution: '<a href="http://creativecommons.org/licenses/by-sa/2.0/">CC-BY-SA</a>, Imagery © <a href="http://mapbox.com">Mapbox</a>',}).addTo(map);
                map.setView([49.183331, -0.35], 15);
                L.marker([49.183331, -0.26667]).addTo(map);
            }
        </script>

	</body>
</html>
